.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-971822a6-b515-b5c3-02ff-5949ed762e14 {
display: none !important;
}
.lfr-layout-structure-item-9c89a619-deac-f49a-b810-ec2852758830 {
display: none !important;
}
.lfr-layout-structure-item-041ae751-9b81-8610-bdf7-895f1cc61c00 {
display: none !important;
}
.lfr-layout-structure-item-c81e170d-60f3-eee0-e881-7e6788aa8dc1 {
display: none !important;
}
.lfr-layout-structure-item-0cc6749c-cf39-177a-a086-320f68cb109b {
background-color: #005EB8 !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-5f822147-8d3a-99c2-9629-0dc68509c357 {
opacity: 0.5 !important;
}
.lfr-layout-structure-item-7be02fee-2677-8e9d-c656-fcbb8785fdde {
display: none !important;
}
.lfr-layout-structure-item-83475796-76da-90a7-a996-33440a1ae41c {
display: none !important;
font-size: var(--font-size-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d05fc847-1e7e-9c17-ae21-2f9effd43598 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d05fc847-1e7e-9c17-ae21-2f9effd43598) !important;
display: none !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-68d3f280-7166-d2be-10bc-90a252264698 {
display: none !important;
}
.lfr-layout-structure-item-20ea3c40-0aa1-9974-d05d-0d638a5bcdb8 {
display: none !important;
}
.lfr-layout-structure-item-5376b779-f6fa-17aa-44d9-6ee7ba244a97 {
font-size: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-370f3547-c92d-d4a2-5323-a5029e11a079 {
display: none !important;
font-size: var(--font-size-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5a7b461c-80c1-70de-eb76-856830d547e9 {
display: none !important;
}
.lfr-layout-structure-item-b634c4e7-eecc-47e4-3303-1275bef92e9c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b634c4e7-eecc-47e4-3303-1275bef92e9c) !important;
display: none !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a9044de7-c4c9-1d8b-69b1-03c9165d7db5 {
display: none !important;
}
.lfr-layout-structure-item-0a066356-96b8-45da-372f-02d1eecad4bf {
display: none !important;
}
.lfr-layout-structure-item-4d29c2ad-a1cc-e1d2-9f9a-275aed7a77ed {
display: none !important;
font-size: var(--font-size-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2b55ee6a-9808-e112-3768-81dfc38866c1 {
display: none !important;
}
.lfr-layout-structure-item-b0e82ab7-dc48-e5f1-d4cd-2dba285fb2ec {
display: none !important;
}
.lfr-layout-structure-item-f03572c9-f339-8262-d4df-68983bc1b460 {
display: none !important;
}
.lfr-layout-structure-item-f247296f-6c50-e7d0-f45c-23d62777b1fe {
display: none !important;
}
.lfr-layout-structure-item-bb80b0d2-b723-e851-50b9-a78887394ed5 {
display: none !important;
}
.lfr-layout-structure-item-05b9f7d7-94ef-274e-1328-6571beeeafd6 {
display: none !important;
}
.lfr-layout-structure-item-e6cfc378-1d07-7319-c3ac-41a3bb672ceb {
display: none !important;
}
.lfr-layout-structure-item-bc9b1bb2-1895-3823-468c-4288e240a16c {
display: none !important;
}
.lfr-layout-structure-item-b9c3a348-af14-e12b-a083-9c6cbd684449 {
display: none !important;
}
